<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Lifecycle Manager</title>
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	<link rel="stylesheet" href="css/material.min.css">
	<script defer src="https://code.getmdl.io/1.3.0/material.min.js"></script>
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/font-awesome.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link href="css/style.css" rel="stylesheet" />
	<link href="css/fontello.css" rel="stylesheet" />
	<link href="css/fontello-codes.css" rel="stylesheet" />
	<link href="css/fontello-embedded.css" rel="stylesheet" />
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	
</head>
<body>
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script><script src="js/helper-menu.js"></script>
	<script src="js/jquery.waypoints.min.js"></script>
	<script src="js/readmore.js"></script>
	<script src="https://unpkg.com/tippy.js@2.5.2/dist/tippy.all.min.js"></script>
	<script src="js/helper.js"></script>
	
	
	<a href="#top" id="top" class="pt-button pt-small"><span class="pt-icon-standard pt-icon-chevron-up"></span></a>
	<div class="help text-center">
		<span class="pt-icon-standard pt-icon-help"></span>
		<a class="nav-link" href=""><span class="btn-help" data-tippy-arrow="true" data-tippy-placement="left" title="Statistical Domain is a statistical activity that has common characteristics with respect to concepts and methodologies for data collection, manipulation and transformation."><strong>D</strong></span></a>
		<a class="nav-link" href=""><span class="pt-icon-standard icon-data-structure btn-help" data-tippy-arrow="true" data-tippy-placement="left" title="Data Structure is an organised collection of Domain Concepts with their defined usage (dimension, attribute, primary measure) and representation (list of codes or non-coded type like text, integer, date/time, boolean etc)"></span></a>
		<a class="nav-link" href=""><span class="pt-icon-standard icon-data-view btn-help" data-tippy-arrow="true" data-tippy-placement="left" title="Data View is a sub-cube defined based on the Data Structure. It can be adjusted to use only some of the codes of Data Structure Dimensions and Attributes."></span></a>
		<a class="nav-link" href=""><span class="pt-icon-standard icon-concept btn-help" data-tippy-arrow="true" data-tippy-placement="left" title="Domain Concept is the smallest unit that is used to describe data or metadata belonging to a statistical domain (for example, Reference area, Frequency, Age, Education level, Unit of measure)."></span></a>
	</div>
	
	<nav class="pt-navbar pt-dlm">
		<div bp-layout="row center">
			<div bp-layout="col 11@lg 12@md">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-lifecycle-manager.png" alt=".Stat Data Lifecycle Manager" title=".Stat Data Lifecycle Manager" class="logo" /></a></div>
				</div>
				<div class="">
					<div class="pt-navbar-group pt-align-left">
						<div class="text-left">
							<span style="color: #fff; font-size: 21px;">Manage Structure</span>
							<!--<span class="pt-navbar-divider"></span>
							<button class="pt-button pt-minimal">Explore Data</button>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-ms.html">Manage Structure</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-md.html">Manage Data</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-mmd.html">Manage MetaData</a>-->
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<span class="pt-navbar-divider"></span>
							<span class="pt-text-muted">EN</span>
							<button class="pt-button pt-minimal">FR</button>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<div class="dropdown-hover" style="float: right; margin-right: 8px;">
								<span class="pt-navbar-divider"></span>
								<a role="button" class="pt-button pt-minimal button" id="">
									<span class="pt-icon-standard pt-icon-user" style="color: #fff !important;"> Test User</span>
								</a>
								<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-notifications" style="color: #222 !important;"> <span class="mdl-badge" data-badge="4">Notifications</span></span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-cog" style="color: #222 !important;"> Settings</span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-log-out" style="color: #222 !important;"> Log out</span></a>
								</div>
							</div>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right" style="position: relative;">
						<button id="demo-menu-lower-right" class="mdl-button mdl-js-button mdl-button--icon">
							<i class="material-icons">apps</i>
						</button>

						<div class="mdl-menu mdl-menu--bottom-right mdl-js-menu mdl-js-ripple-effect mdl-apps" for="demo-menu-lower-right">
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">toll</i>
									</a>
									<small>Platform Home</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col"></div>
								<div class="mdl-cell mdl-cell--4-col"></div>
							</div>
							<hr>
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-ms.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">dashboard</i>
									</a>
									<small>Manage Structure</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-md.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">dns</i>
									</a>
									<small>Manage Data</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-mmd.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">group_work</i>
									</a>
									<small>Manage Metadata</small>
								</div>
							</div>
							<hr>
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-cg.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<span class="pt-icon pt-icon-stacked-chart" style="line-height: 41px;"></span>
									</a>
									<small>Chart Generator</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-de.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">web</i>
									</a>
									<small>Explore Data</small>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</nav>
	
	<div bp-layout="row center">
		<div bp-layout="col 11@lg 12@md">
			<div class="margin20"></div>
			<div style="height: 6px;"></div>
			<div bp-layout="row stretch">
				<div bp-layout="col 12@lg">
					<div class="width100">
						<div bp-layout="flex">
							<div bp-layout="fill">
								<h2>
									<span style="font-weight: normal; font-size: 16px;"><a href="index-ms.html">Data Space:</a></span> Collect Space <span class="dropdown-hover" style="font-weight: normal; font-size: 15px;">
										<span class="dropbtn2"><span class="pt-icon-standard pt-icon-caret-down badge2"></span></span>
										<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
											<a class="pt-menu-item" href="index-space.html">Collect Space</a>
											<a class="pt-menu-item" href="">Process Space</a>
											<a class="pt-menu-item" href="">Disseminate Space</a>
										</div>
									</span> 
									<span class="pt-icon-standard pt-icon-chevron-right"></span>
									<span style="font-weight: normal; font-size: 16px;"><a href="index-space.html">Statistical Domain:</a></span> Demography and Population <span class="dropdown-hover" style="font-weight: normal; font-size: 15px;">
									<span class="dropbtn2"><span class="pt-icon-standard pt-icon-caret-down badge2"></span></span>
									<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
										<a class="pt-menu-item" href="index-domain-all.html">Demography and Population</a>
										<a class="pt-menu-item" href="">Balance of Payments</a>
										<hr>
										<a class="pt-menu-item pt-icon-properties" href="index-space.html">List of all domains</a>
									</div>
								</span>
								</h2>
							</div>
							<div bp-layout="fit">
								<form action="search-results.html" style="">
								<div class="pt-control-group">
									<div class="pt-input-group pt-fill">
										<span class="pt-icon pt-icon-search"></span>
										<input type="text" class="pt-input" placeholder="Search site..." style="padding-right: 134px" />
										<div class="pt-input-action">
											<button class="pt-button pt-minimal pt-intent-primary">
												everywhere<span class="pt-icon-standard pt-icon-caret-down pt-align-right"></span>
											</button>
										</div>
									</div>
									<!--<div class="pt-select">
										<select>
											<option selected>in all sections</option>
											<option value="1">in Domains</option>
											<option value="2">in Structures</option>
											<option value="3">in Views</option>
											<option value="4">in Concepts</option>
										</select>
									</div>-->
									<button class="pt-button pt-intent-primary">Search</button>
								</div>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div bp-layout="row stretch gutter-bottom-none">
				<div bp-layout="col 12@lg 12@md">
					<div class="width100">
						<ul class="nav-tabs" role="tablist">
							<li role="presentation" class=""><a href="index-domain-all.html" aria-controls="home" role="tab" data-toggle="tab" style="">Overview</a></li>
							<li role="presentation" class="active"><a href="index-domain.html" aria-controls="home" role="tab" data-toggle="tab" style="color: #333;"><span class="pt-icon-standard icon-data-structure"></span> Data Structures &amp; <span class="pt-icon-standard icon-data-view"></span> Views</a></li>
							<li role="presentation"><a href="index-concept.html" aria-controls="profile" role="tab" data-toggle="tab"><span class="pt-icon-standard icon-concept"></span> Domain Concepts</a></li>
							<li role="presentation" style="float: right;"><a href="index-language.html" aria-controls="language" role="tab" data-toggle="tab">Content language</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div bp-layout="row stretch">
				<div bp-layout="col 9@lg 8@md">
					<div class="width100">
						<div bp-layout="flex">
							<div bp-layout="fill">
								<h2><span style="font-weight: normal; font-size: 16px;">Data Structure:</span> All <span class="pt-icon-standard pt-icon-chevron-right"></span> <span style="font-weight: normal; font-size: 16px;">Data View:</span> All </h2>
							</div>
							<div bp-layout="fit">
								
							</div>
						</div>
						<table class="pt-table pt-interactive pt-condensed" width="100%">
							<thead>
								<tr>
									<th width="38"></th>
									<th width="">ID</th>
									<th width="">Data Structure</th>
									<th width="">ID</th>
									<th width="">Data Views</th>
									<th width="90">Owner</th>
									<th width="90">Version</th>
									<th width="90">Status</th>
									<th width="38"></th>
								</tr>
							</thead>
							<tbody>
								<tr class="dark">
									<td><span class="pt-icon pt-icon-standard pt-icon-chevron-up"></span></td>
									<td>POP_COMP</td>
									<td><span class="pt-icon-standard icon-data-structure"></span> Population Composition</td>
									<td></td>
									<td>1 View</td>
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>
										<div class="dropdown-hover">
											<button class="pt-button pt-minimal dropbtn2"><span class="pt-icon pt-icon-standard pt-icon-menu"></span></button>
											<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
												<a class="pt-menu-item pt-popover-dismiss pt-icon-add" href="index-view-create.html">Create Data View</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-exchange" href="" id="myBtn">Transfer to another space</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-edit" href="index-structure-edit.html">Edit Data Structure</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="">Delete Data Structure</a>
											</div>
										</div>
									</td>
								</tr>
								<tr>
									<td></td>
									<td></td>
									<td></td>
									<td>OV_POPCAT</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Overall population categories</td>
									
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>
										<div class="dropdown-hover">
											<button class="pt-button pt-minimal dropbtn2"><span class="pt-icon pt-icon-standard pt-icon-menu"></span></button>
											<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
												<a class="pt-menu-item pt-popover-dismiss pt-icon-edit" href="index-view-edit.html">Edit Data View</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="">Delete Data View</a>
											</div>
										</div>
									</td>
								</tr>
								<tr class="dark">
									<td><span class="pt-icon pt-icon-standard pt-icon-chevron-up"></span></td>
									<td>MAIN_IND</td>
									<td><a href="index-structure.html"><span class="pt-icon-standard icon-data-structure"></span> Main demographic indicators</a></td>
									<td></td>
									<td>5 View</td>
									
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>
										<div class="dropdown-hover">
											<button class="pt-button pt-minimal dropbtn2"><span class="pt-icon pt-icon-standard pt-icon-menu"></span></button>
											<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
												<a class="pt-menu-item pt-popover-dismiss pt-icon-add" href="index-view-create.html">Create Data View</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-exchange" href="index-view-create.html">Transfer to another space</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-edit" href="index-structure-edit.html">Edit Data Structure</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="">Delete Data Structure</a>
											</div>
										</div>
									</td>
								</tr>
								<tr>
									<td></td>
									<td></td>
									<td></td>
									<td>LIFE_EX</td>
									<td><a href="index-view.html"><span class="pt-icon-standard icon-data-view"></span> Life expectancy by birth</a></td>
									
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>
										<div class="dropdown-hover">
											<button class="pt-button pt-minimal dropbtn2"><span class="pt-icon pt-icon-standard pt-icon-menu"></span></button>
											<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
												<a class="pt-menu-item pt-popover-dismiss pt-icon-edit" href="index-view-edit.html">Edit Data View</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="">Delete Data View</a>
											</div>
										</div>
									</td>
								</tr>
								<tr>
									<td></td>
									<td></td>
									<td></td>
									<td>BIRTH</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Births by sex and area</td>
									
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>
										<div class="dropdown-hover">
											<button class="pt-button pt-minimal dropbtn2"><span class="pt-icon pt-icon-standard pt-icon-menu"></span></button>
											<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
												<a class="pt-menu-item pt-popover-dismiss pt-icon-edit" href="index-view-edit.html">Edit Data View</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="">Delete Data View</a>
											</div>
										</div>
									</td>
								</tr>
								<tr>
									<td></td>
									<td></td>
									<td></td>
									<td>DEATH</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Deaths by sex and area</td>
									
									<td>TN1</td>
									<td>1.0</td>
									<td>Final</td>
									<td>
										<div class="dropdown-hover">
											<button class="pt-button pt-minimal dropbtn2"><span class="pt-icon pt-icon-standard pt-icon-menu"></span></button>
											<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
												<a class="pt-menu-item pt-popover-dismiss pt-icon-edit" href="index-view-edit.html">Edit Data View</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="">Delete Data View</a>
											</div>
										</div>
									</td>
								</tr>
								<tr>
									<td></td>
									<td></td>
									<td></td>
									<td>WEDDINGS</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Weddings by area</td>
									
									<td>TN1</td>
									<td>1.0</td>
									<td>Draft</td>
									<td>
										<div class="dropdown-hover">
											<button class="pt-button pt-minimal dropbtn2"><span class="pt-icon pt-icon-standard pt-icon-menu"></span></button>
											<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
												<a class="pt-menu-item pt-popover-dismiss pt-icon-edit" href="index-view-edit.html">Edit Data View</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="">Delete Data View</a>
											</div>
										</div>
									</td>
								</tr>
								<tr>
									<td></td>
									<td></td>
									<td></td>
									<td>DIVORCES</td>
									<td><span class="pt-icon-standard icon-data-view"></span> Divorces by area</td>
									
									<td>TN1</td>
									<td>1.0</td>
									<td>Draft</td>
									<td>
										<div class="dropdown-hover">
											<button class="pt-button pt-minimal dropbtn2"><span class="pt-icon pt-icon-standard pt-icon-menu"></span></button>
											<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
												<a class="pt-menu-item pt-popover-dismiss pt-icon-edit" href="index-view-edit.html">Edit Data View</a>
												<a class="pt-menu-item pt-popover-dismiss pt-icon-trash" href="">Delete Data View</a>
											</div>
										</div>
									</td>
								</tr>
							</tbody>
						</table>
						<br>
						<div bp-layout="flex">
							<div bp-layout="fit">
								
							</div>
							<div bp-layout="fill">
								<div class="text-right">
									<ul class="pagination">
										<li class="active"><a href="#">1</a></li>
										<li><a href="#">2</a></li>
										<li><a href="#">3</a></li>
										<li><a href="#">4</a></li>
										<li><a href="#">5</a></li>
										<li class="disabled"><a href="#">...</a></li>
										<li><a href="#">21</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div bp-layout="col 3@lg 4@md" style="border-left: 1px solid #ccc;">
					<div class="width100">
						<div class="pt-card">
							<div class="filter-box float-panel" data-top="40">
								
<label class="pt-label">
									Content language
									<div class="pt-select pt-fill">
										<select id="language" onchange="if (this.value) window.location.href=this.value">
											<option selected>English</option>
											<option value="1">Français</option>
											<option value="2">Deutsch</option>
											<option value="index-language.html">All languages</option>
										</select>
									</div>
								</label>
								<hr>
								<h4>
									Actions
								</h4>
								<div class="pt-card pt-elevation-4">
									You can edit, revert save or delete Lorem ipsum dolor sit amet, consectetur adipiscing elit.
								</div>
								<br>
								<a href="index-structure-create.html" class="pt-button pt-large pt-minimal pt-icon-add pt-intent-primary pt-fill" style="text-align: left;">Create Data Structure</a>
								<br><br>
								<a href="index-view-create.html" class="pt-button pt-large pt-minimal pt-icon-add pt-intent-primary pt-fill" style="text-align: left;">Create Data View</a>
								<br><br>
								<a href="index-space-transfer.html" class="pt-button pt-large pt-minimal pt-icon-exchange pt-intent-primary pt-fill" style="text-align: left;">Transfer to another space</a>
								<!--<hr>
								<a href="" class="pt-button pt-minimal pt-default pt-fill" style="text-align: left;">Back</a>-->
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer style="border-top: 1px solid #ccc; padding: 10px 0 0 0; background: #f0f0f0;">
		<div bp-layout="row center">
			<div bp-layout="col 11@lg 12@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="demo">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="demo" style="text-align: right;">
							<div>This is a beta version of the .Stat Data Lifecycle Manager.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	
<div id="langModal" class="modal">
	<div class="modal-content">
		<div style="padding: 20px; position: relative;">
			<h3>Content Language</h3>
			<span class="close">&times;</span>
			<hr>
			<div class="width100">
				the content....
			</div>
		</div>
	</div>
</div>
<div id="myModal" class="modal">
	<div class="pt-dialog-container">
		<div class="pt-dialog">
			<div class="pt-dialog-header">
				<span class="pt-icon-large pt-icon-exchange"></span>
				<h4 class="pt-dialog-header-title">Transfer Data Structure</h4>
				<button aria-label="Close" class="closem pt-dialog-close-button pt-icon-small-cross"></button>
			</div>
			<div class="pt-dialog-body">
				<table class="pt-table width100">
					<thead>
						<tr>
							<th style="text-align: left; width: 150px;">ID</th>
							<th style="text-align: left;">Data Structure</th>
							<th style="text-align: left;">Source Space</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>POP_COMP</td>
							<td><span class="pt-icon-standard icon-data-structure"></span> Population Composition</td>
							<td>Disseminate</td>
						</tr>
					</tbody>
				</table>
				<br>
				<div class="pt-callout pt-intent-primary">
					You can transfer the whole structure or parts of it. Select source and destination to transfer or add Data SDMX query for partial transfer.
				</div>
				<br>
				<h3>Destination</h3>
				<div bp-layout="row">
					<div bp-layout="col 4@lg 4@md 12@sm">
						<div class="checkbox reason">
							<label>
								<input type="checkbox" name="views" id="r9v" value="choose-address">
								<span><h3>Collect space</h3>
								&nbsp;</span>
								
							</label>
						</div>
					</div>
					<div bp-layout="col 4@lg 4@md 12@sm">
						<div class="checkbox reason">
							<label>
								<input type="checkbox" name="views" id="r10v" value="choose-address">
								<span><h3>Process space</h3>&nbsp;</span>
							</label>
						</div>
					</div>
					<div bp-layout="col 4@lg 4@md 12@sm">
						<div class="checkbox reason">
							<label>
								<input type="checkbox" name="views" id="r11v" value="choose-address">
								<span><h3>Disseminate space</h3>(source)</span>
							</label>
						</div>
					</div>
				</div>
				<div>
					<h3>Partial transfer (Data SDMX query):</h3>
					<textarea class="pt-input pt-fill" dir="auto"></textarea>
				</div>
			</div>
			<div class="pt-dialog-footer">
				<div class="pt-dialog-footer-actions">
					<button type="button" class="pt-button closem">Cancel</button>
					<button type="submit" class="pt-button pt-intent-primary">Transfer now</button>
				</div>
			</div>
		</div>
	</div>
</div>

<script>
// Get the modal
var modal = document.getElementById('myModal');

// Get the button that opens the modal
var btn = document.getElementById("myBtn");

// Get the <span> element that closes the modal
var span = document.getElementsByClassName("closem")[0];

// When the user clicks the button, open the modal 
btn.onclick = function() {
    modal.style.display = "block";
    return false;
}

// When the user clicks on <span> (x), close the modal
span.onclick = function() {
    modal.style.display = "none";
}

// When the user clicks anywhere outside of the modal, close it
window.onclick = function(event) {
    if (event.target == modal) {
        modal.style.display = "none";
    }
}
</script>
<script>
	tippy('.btn-help')
</script>
</body>
</html>